Subject: Store complaint- 2158069
From: KISHAN SINGH <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Date: Thu, 18 Mar 2021 02:24:22 -0700 (MST)

Hi Team, 

Problem Statement: Update phone number 
Store complaint- behaviour issue 
Ticket ID: 2158069 
customer number : +966543960857. 

Issue- This is my 2nd Email . Today at 3.25 pm we visited al sulaimaniyah riyadh Centre Point. We found there was a promotion for a kids seat tag was 199 we good a box and when we went to the payment counter they said its 224 we said can you please confirm the price , the sales guy came and said this offer is for the last piece only i said better don't miss guide the people okay I will buy this last piece , he informed there is no box so you need to carry like this there was an argument we said how we can buy without box he said no there is no box and I can not make a box here for you... I said you way of communication is not correct he misbehaved during all this . kindly increase customer service and thats not the way to entertain your customers 

Regards, 
Krishan